
/* TODO: This file should be removed.  These classes should be prepended with .navbar and moved in that area.
 Need to check this because it could be breaking change. */

.dropdown-menu-right {
  left: auto !important;
}

.dropdown-item {
  font-size: 1rem;
  color: var(--black-darkest);
}

.divider-top {
  border-top: 1px solid #e9ecef;
}
